@font-face {
    font-family: 'HelveticaNeueLTStdLtRegular';
    src: url('/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/fonts/helveticaneueltstd-lt-webfont.eot');
    src: url('/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/fonts/helveticaneueltstd-lt-webfont.eot#iefix') format('embedded-opentype'),
         url('/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/fonts/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/fonts/helveticaneueltstd-lt-webfont.svg#HelveticaNeueLTStdLtRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'QuicksandBookRegular';
    src: url('/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/fonts/quicksand_book-webfont.eot');
    src: url('/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/fonts/quicksand_book-webfont.eot#iefix') format('embedded-opentype'),
         url('/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/fonts/quicksand_book-webfont.woff') format('woff'),
         url('/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/fonts/quicksand_book-webfont.ttf') format('truetype'),
         url('/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/fonts/quicksand_book-webfont.svg#QuicksandBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*------- Test -------*/

.page-template-blog-php #content{
	margin-top:0;
}

#Blog{
	color:#7b7b7b;
	font-size:10px;	/* 1em = 10px */
	padding-bottom:40px;
	font-family: Verdana, sans-serif;
}

#Blog *::-moz-selection {
    background: none repeat scroll 0 0 #E51E73;
    text-shadow: none;
	color: #fff;
}
#Blog ::selection {
    background: none repeat scroll 0 0 #E51E73;
    text-shadow: none;
	color: #fff;
}
#Blog strong {
	font-family: Helvetica;
	font-weight: 600;
}
#Blog h3 {
    color: #E51E73;
    font-family: Helvetica;
    font-size: 25px;
    line-height: 30px;
    margin: 0 0 38px;
    padding: 0;
}
#Blog p {
    color: #242225;
    font-family: 'HelveticaNeueLTStdLtRegular';
    font-size: 17px;
    font-weight: 100;
    line-height: 22px;
    margin: 0;
    padding: 0;
    position: relative;
}
#Blog a:hover {
    color: #E51E73;
    text-decoration: none;
}
#Blog {
    margin: 0 auto;
    position: relative;
    top: 50px;
    width: 930px;
}
#backhome {
    background: url(/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/img/home.png) repeat scroll 0 0 transparent;
    display: block;
    height: 30px;
    margin-left: -35px;
    position: fixed;
    top: 250px;
    width: 30px;
}
#backhome:hover {
	background-position: 0px -30px;
}
#backtop {
    background: url(/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/img/top.png) repeat scroll 0 0 transparent;
    display: block;
    height: 30px;
    margin-left: -35px;
    position: fixed;
    top: 285px;
    width: 30px;
}
#backtop a {
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
#backtop:hover {
	background-position: 0px -30px;
}
#iconeKpsule {
	background: url(/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/img/KpsuleV3.png)no-repeat;
	position: fixed;
	z-index: 1;
	margin-left: 705px;
	top: 270px;
	width: 406px;
	height: 444px;
	opacity: 0.3;
	-webkit-transform: rotate(25deg);
	-moz-transform: rotate(25deg);
	-o-transform: rotate(25deg);
	transform: rotate(25deg);
}
#logoblog {
	position: fixed;
	top: 250px;
	opacity: 0.25;
	margin-left: 942px;
}
#logoblog:hover {
	opacity: 1;
}
#Blog .separate {
	background: url(/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/img/separate.png)no-repeat;
	width: 901px;
	height: 2px;
	margin:15px 0;
}
#Blog .articlenew {
	background-color: #F7F7F7;
	border-radius: 15px;
    position: relative;
	z-index: 2;
	padding: 15px;
	margin: 0px 0px 25px 0px;
	-webkit-box-shadow: 0px 0px 2px #636363;
	-moz-box-shadow: 0px 0px 2px #636363;
	-o-box-shadow: 0px 0px 2px #636363;
	box-shadow: 0px 0px 2px #636363;
}
#Blog .title {
	position: relative;
	height: 63px;
	left: 84px;
	width: 781px;
}
#Blog .title h3 {
	height: 63px;
	font-weight:bold;
	font-style:normal;
	line-height: 63px;
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
#Blog .kpsuleimg {
	position: relative;
	top: 30px;
	width: 901px;
	height: 420px;
}
#Blog .kpsuleseul {
	position: relative;
	top: 30px;
	width: 901px;
}
#Blog .preview {
	background: url(/web/20160212034401im_/http://en.kpsule.me/wp-content/themes/kpsule/img/preview/rawz.png)no-repeat;
	position: relative;
	width: 901px;
	height: 200px;
}
#Blog .extraitimg {
	position: relative;
    height: 220px;
    overflow: hidden;
    width: 901px;
	top: 15px;
}
#Blog .kpsule {
    float: left;
    margin-right:15px;
}
#Blog .more {
	display: inline-block;
	float: right;
	margin-top:20px;
	font-family: Helvetica;
	font-weight: regular;
	font-size: 16px;
	top: 0spx;
}
#Blog .moreseul {
	position: relative;
	display: inline-block;
	float: right;
	font-family: Helvetica;
	font-weight: regular;
	font-size: 16px;
	top: 12px;
}
#Blog .lecture {
	position: relative;
	left: 95px;
	text-align: justify;
	top: 10px;
	width: 775px;
}
#Blog .date {
    background-color: #242225;
    float: left;
    height: 63px;
    position: absolute;
    width: 63px;
	text-align: center;
	-webkit-border-radius: 31.5px 31.5px;
	-moz-border-radius: 31.5px 31.5px;
	-o-border-radius: 31.5px 31.5px;
	border-radius: 31.5px 31.5px;
}
#Blog .day {
    color: #FFFFFF;
    font-family: 'QuicksandBookRegular';
    font-size: 24px;
    line-height: 22px;
    position: relative;
    top: 12px;
}
#Blog .day:hover {
	cursor: default;
}
#Blog .month {
    color: #FFFFFF;
    font-family: 'QuicksandBookRegular';
    font-size: 14px;
    line-height: 14px;
    position: relative;
    top: 14px;
	text-transform:uppercase;
}
#Blog .month:hover {
	cursor: default;
}
#blog-nav {
	margin: 20px 15px 0;
	width: 900px;
	position:relative;
	z-index:10;
}
#blog-nav a {
	text-decoration: none;
}
#blog-nav .nav-previous {
	font-family: 'QuicksandBookRegular';
	font-size: 14px;
	float: left;
}
#blog-nav .nav-next {
	font-family: 'QuicksandBookRegular';
	font-size: 14px;
	float: right;
}
#blog-nav span {
	font-family: 'HelveticaNeueLTStdLtRegular';
	font-size: 14px;
	display: inline;
	color: #e51e73;
}
#blog-nav .nav-previous span{
	margin-left:6px;
}
#blog-nav .nav-next span{
	margin-right:6px;
}
/*------- Social Plugins -------*/

#Blog .social {
	display: block;
	height: 65px;
	width: 445px;
}
#Blog .fb-like {
	position: relative;
	top: 30px;
	margin: 0px 20px 0px 0px;
	width: 80px;
	display: inline-block;
}
#Blog .Twitter {
	position: relative;
	top: 32px;
	margin: 0px 20px 0px 0px;
	width: 101px;
	display: inline-block;
}
#Blog .Google {
	position: relative;
	top: 32px;
	width: 50px;
	display: inline-block;
}

/*------ Article -------*/

#imgcomment {
	position: relative;
	display: inline-block;
	top: 13px;
	left: 50px;
}
#Comments {
	position: relative;
	font-size: 18px;
	color: #e51e73;
	top: 15px;
	left: 65px;
	display: inline-block;
}
#Blog .fb-comments {
	position: relative;
	left: 50px;
	top: 30px;
	display: block;
	margin: 0px 0px 15px 0px;
}
#Blog .kpsulecenter {
	position: relative;
	margin: 0 auto;
	width: 390px;
	top: 30px;
}
#arttext {
	position: relative;
	width: 871px;
	top: 50px;
	left: 15px;
}
#Blog .artsocial {
    display: block;
    height: 65px;
    left: 570px;
    position: relative;
    top: 55px;
    width: 300px;
}
/*
     FILE ARCHIVED ON 03:44:01 Feb 12, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:14:34 Feb 24, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 126.012
  exclusion.robots: 0.187
  exclusion.robots.policy: 0.168
  cdx.remote: 0.119
  esindex: 0.014
  LoadShardBlock: 91.561 (3)
  PetaboxLoader3.datanode: 91.006 (4)
  load_resource: 83.645
  PetaboxLoader3.resolve: 40.084
*/